/* ============================================ */
/* CSS for control sap.ui.unified.FileUploader control         */
/* High Contrast Black theme                     */
/* ============================================= */

.sapUiFupGroup > div > div:last-child {
	padding-left: 4px;
}

.sapUiFup:hover .sapMBtnHoverable {
	background-color: @sapHCHighlightBG;
}